.centralizar{ width:100%; height:auto; position:relative; padding:20px; box-sizing:border-box; }

header .info-header, header nav, header .info-header-face, #banner .content-banner, footer .topo-footer, footer .info1 a, ul#relacionadas, .contato .c-left{
	display:none; }

/* -------------------- HEADER */
header .centralizar{ padding:0 }
header{
	background-image:none;
	border-top:15px solid #3b7ac1;
	height:170px;}
header .logo{ left:50%; margin-left:-93px; margin-top:20px; }
header form{display:block}
header select{ width:100%; height:35px; background:url(../imagens/menu-mobile.png) center center no-repeat #3b7ac1; border:none; margin-top:30px; }
header .ligar, header .chegar{ 
	width:50px;
	height:65px;
	border:1px solid #3b7ac1;
	border-radius:5px;
	position:absolute;
	font-size:12px;
	text-align:center;
	color:#3b7ac1;
	padding-top:45px;
	box-sizing:border-box; }
header .ligar{ display:block; top:30px; left:25px; background:url(../imagens/icon-tel-contato.jpg) center top 10px no-repeat; background-size:30px;}
header .chegar{ display:block; top:30px; right:25px; background:url(../imagens/icon-local-contato.jpg) center top 7px no-repeat; background-size:25px; }

/* -------------------- FOOTER */
footer .info1{
	width:100%;
	float:none;
	margin-bottom:30px;
}

footer .info1 img{
	position:absolute;
	left:50%;
	margin-left:-60px;
	margin-top:0;	
}
footer .info2{
	width:100%;
	margin-left:0;
	float:none;
	margin-top:100px;
	text-align:center;
}

.assinatura {
	margin-top:20px;
	float:none;
	padding:35px 0;
	text-align:center;
	}
a.class {
	left:50%;
	margin-left:-40px;
	margin-top:25px;}
.assinatura p { text-align:center; float:none; }

/* -------------------- BANNER */
#banner, ul.owl-carousel, #banner ul li { height:250px; }
#banner ul li img { object-fit:cover; position:absolute; height:250px; width:auto; margin-left:-770px; }

/* -------------------- LINHA PRODUTOS HOME */
.produtos{ margin-top:20px; }
.produtos h2{
	width:100%;
	height:auto;
	line-height:30px;
	font-size:22px;
	box-sizing:border-box;
}
.produtos .tipo1, .produtos .tipo2{ height:auto; }
.produtos .tipo1 .img-tipo1, .produtos .tipo2 .img-tipo2{
	width:100%;
	float:none;	
	height:auto;
	position:relative;
	padding-top:20px;
}
.produtos .tipo1 .dados1,.produtos .tipo2 .dados2{
	width:100%;
	height:150px;
	position:relative;
	padding-top:0px;
	float:none;
	border:none;	
}
.produtos .tipo1 .p-principal1{
	position:absolute;
	z-index:2;
	overflow:visible;
	right:0;
	margin-top:-25px;
}

.produtos .tipo2 .p-principal2{
	position:absolute;
	z-index:2;
	overflow:visible;
	left:0;
	margin:0;
	margin-top:-25px;
}
.produtos .tipo1 .p1, .produtos .tipo2 .p2{
	float:none;
	padding-left:0;
	padding-top:35px;
	text-align:justify;
}
.produtos .tipo1 .dados1 a, .produtos .tipo2 .dados2 a{
	margin-top:15px;
}

/* -------------------- VANTAGENS HOME */
.vantagens h2{
	width:100%;
	height:auto;
	line-height:40px;
	box-sizing:border-box;
	margin-top:-100px;
	font-size:20px;}
.vantagens ul{ margin-bottom:20px; }
.vantagens li{
	width:100%;
	height:auto;
	float:none;
	margin:5px 0;}
.vantagens li img{ width:100%; height:auto; }
.vantagens li p{ text-align:justify; }

/* -------------------- EMPRESA */
.banner-empresa img{
	margin-left:-1000px;	
}
.empresa h2{ font-size:22px; padding-top:20px; }
.empresa p{ padding-top:20px; }

/* -------------------- MICROFIBRA */
.microfibra img{ width:100%; height:auto; }
.microfibra h2{ font-size:22px; }

/* -------------------- NOTÍCIA */
ul#noticias li { width:100%; }
ul#noticias li img { width:100%; height:auto; }
.noticia{
	margin-top:20px;
	width:100%;
	margin-left:0;
	margin-bottom:20px;
}
.noticia h2{ font-size:24px; line-height:30px; }

/* -------------------- CONTATO */
.contato{ min-height:550px; }
.contato .c-right{ margin-top:50px; }
.contato button{ margin-top:10px; margin-bottom:30px; }
.contato .c-right, .contato .c-right input, .contato .c-right textarea{
	width:100%;
	box-sizing:border-box;
}

/* -------------------- PRODUTOS LISTAGEM */
.produtos-inside h2{ width:100%; font-size:26px; padding-top:20px; }
.produtos-inside p{	padding-top:20px; text-align:justify; }

.produtos-inside ul{ width:100%; text-align:center; margin-top:20px; }

/* -------------------- PRODUTOS DETALHES */
.detalhes-produto{ margin-top:20px; float:none; background:#fff; }
.detalhes-produto .detalhes-left, .detalhes-produto .detalhes-right{	
	width:100%;
	float:none;
	margin:0;		
}
.detalhes-produto .detalhes-left .big-img{ width:100%; margin:0; height:auto; float:none;}
.detalhes-produto .detalhes-left .big-img img{ width:100%; height:auto; position:relative; }
.detalhes-produto .detalhes-right{ clear:both; }
.detalhes-produto .detalhes-right h2{
	width:100%;
	padding:0;
	text-align:center;
	margin-top:50px;}
	
.detalhes-produto .detalhes-right .p1, .detalhes-produto .detalhes-right .p2, .detalhes-produto .detalhes-right .p3{ padding-left:0; }
.detalhes-produto .detalhes-right ul{ margin-left:0; }

.formulario-produto{ height:auto; }
.formulario-produto h3{ padding-top:20px; padding-bottom:20px; text-align:center; }
.formulario-produto .form{
	width:100%;
	height:auto;
	position:relative;
	float:none;
	box-sizing:border-box;
		
}

.formulario-produto .form input{
	width:100%;
	float:none;
	margin-left:0;
	margin-top:3px;	
}

.formulario-produto .form textarea{
	width:100%;
	height:200px;
	float:none;
	margin-left:0;	
}